** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1762912

Title:
  package liblzma5 5.1.1alpha+20120614-2ubuntu2 [modified:
  usr/share/doc/liblzma5/changelog.Debian.gz] failed to install/upgrade:
  trying to overwrite shared
  '/usr/share/doc/liblzma5/changelog.Debian.gz', which is different from
  other instances of package liblzma5:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xz-utils/+bug/1762912/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to